burn_classes:
  unburned: 109828
  low: 4239
  moderate: 895
  high: 16
emampr_landcover_vote_2017:
  42: 52270
  41: 49405
  52: 15915
  43: 6406
  81: 1018
  71: 480
  90: 391
  95: 65
  22: 36
  23: 14
  11: 7
  82: 1
  31: 1
soil_textures:
  clay loam: 125952
  silt loam: 57
